Jump to content

Proster

Level 1
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Proster

  1. those having problems with "Package file invalid" for version 4.0.3 i have found a temporary solution. Get the 4.0.2 apk off the web and install works perfectly! whatever you do DO NOT ever attempt to update to the crappy 4.0.3 wait for the next release
  2. I have thr same error too. "Package file Is invalid" I use evernote all e time and im cant install it on my new samsung galaxy s3 on ics 4.04. Everything about the fone is unmodded please solve this issue asap.
×
×
  • Create New...